<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_YOURNAME","Ваше имя");
define("_OK","Ok!");
define("_COMMENT","Комментарий");
define("_CONFIGURE","Конфигурировать");
define("_LOGINCREATE","Создать акаунт");
define("_THRESHOLD","Порог");
define("_NOCOMMENTS","Без комментария");
define("_NESTED","Вкл.");
define("_FLAT","Все");
define("_THREAD","Дерево");
define("_OLDEST","Возр.");
define("_NEWEST","Убыв.");
define("_HIGHEST","Лучшая");
define("_COMMENTSWARNING","Спасибо за проявленный интерес");
define("_SCORE","Всего:");
define("_USERINFO","Информация о пользователе");
define("_READREST","Прочитать остальные комментарии...");
define("_REPLY","Ответить на это");
define("_REPLYMAIN","Комментировать");
define("_NOSUBJECT","Без темы");
define("_NOANONCOMMENTS","Вы не можете отправить комментарий анонимно, пожалуйста <a href=\"modules.php?name=Your_Account\">зарегистрируйтесь</a>");
define("_PARENT","Выше");
define("_ROOT","Администратор");
define("_UCOMMENT","Комментарий");
define("_ALLOWEDHTML","Разрешенные HTML теги:");
define("_POSTANON","Поместить анонимно");
define("_EXTRANS","Теги и текст");
define("_HTMLFORMATED","HTML");
define("_PLAINTEXT","Текст");
define("_ONN","на...");
define("_SUBJECT","Тема");
define("_SURVEYCOM","Посмотреть комментарии");
define("_SURVEYCOMPRE","Просмотр комментария к голосованию");
define("_NOTRIGHT","Что-то не так с использованием переменных этой функции.");
define("_DIRECTCOM","Комментарий к голосованию...");
define("_SENDAMSG","Отправить сообщение");
define("_PASTSURVEYS","Другие опросы");
define("_LVOTES","ответы");
define("_TOTALVOTES","Всего ответов:");
define("_VOTING","Текущие опрос");
define("_OTHERPOLLS","Другие опросы");
define("_CURRENTSURVEY","Текуший опрос");
define("_CURRENTPOLLRESULTS","Ответы на текущий опрос");
define("_PREVIEW","Просмотр");
define("_REFRESH","Обновить");
define("_SURVEYS","Опросы");
define("_ATTACHEDTOARTICLE","- Прикр. к статье:");
define("_SURVEYSATTACHED","Голосование прикреплено к статье");
define("_LAST5POLLS", "Последние 5 опросов ");
define("_MOREPOLLS", "...другие опросы");
define("_COMMENTSMODERATION","Система модерирования комментариев");
define("_MODERATE","Модерировать");
define("_CLICKTOMODERATE","Пожалуйста оцените каждый комментарий представленный на странице и нажмите на кнопку <i>Модерировать</i> после чего указанные Вами предпочтения сохраняться.");


?>